\documentclass[../Social_Networks_LabBook.tex]{subfiles}
\begin{document}
\section{2019-03-01 Node Betweenness Centrality}
The betweennness centrality of a node is the number of shortest paths which pass through that node.
Brandes' algorithm relies on the fact that we can count the number of shortes paths through a node with breadth-first search without calculating each path explicitly. The algorithm exploits the fact that we can aggregate the number of shortest paths through nodes by looking at nodes one step farther away.

There are few nodes with very high betweenness, but most nodes have a very low betweenness value. The most central node has a betweenness of 3.9 million (double that of the 3rd most central node) but many nodes at the outskirts of the graph have betweenness of 0.
\end{document}
